﻿foo {}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */
/*
This stylesheet establishes some basic style rules that will be applicable most of the time.
For styles controlling the layout of the page, see layout.css
for styles controlling the general aesthetics of the site, see lookandsfeel.css
*/
/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, address {margin: 0; padding: 0; border: none;}

/*Typographics styles adapted from http://www.thenoodleincident.com/tutorials/typography/ */
body
{
	font-family: Verdana, Ariel, "Lucida Sans", "Lucida Grande", Geneva, sans-serif; 
	/* font sizing in ems, baby. if you want to change anything, just change this.*/ 
	font-size: 76%; /*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. Seems 76% is as small as you can go and stay the same across browsers. poop.*/
}
/* for the benefit of IE6 only */
td
{
	_font-family: Verdana, Ariel, "Lucida Sans", "Lucida Grande", Geneva, sans-serif; 
	/* font sizing in ems, baby. if you want to change anything, just change this.*/ 
	_font-size: 76%; /*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. Seems 76% is as small as you can go and stay the same across browsers. poop.*/
}

h1
{
	font-size: 1.5em;
	font-weight: bold;
	margin: 0e;
	margin-bottom: 1.2em;

}
h2
{
	font-size: 1.25em;
	margin: 1.2em 0em 0.8em 0em;
	font-weight: bold;
}
h3
{
	font-size: 1.1em;
	margin: 1.2em 0em 0.8em 0em;
	font-weight: normal;
}
h4
{
	font-size: 1.0em;
	margin: 1.0em 0em 0.5em 0em;
	font-weight: bold;
}
h5
{
	font-size: 0.9em;
	margin: 1.0em 0em 0.5em 0em;
	font-weight: bold;
}
h6
{
	font-size: 0.8em;
	margin: 0.5em 0em 0.3em 0em;
	font-weight: bold;
}
img
{
	border: 0;
}
ol, ul, li
{
	/* 	list-style: none;*/
	font-size: 1.0em;
	line-height: 1.6em;
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	margin-left: 1.3em;
}
p
{
	font-size: 1.0em;
	line-height: 1.5em;
	margin: 1.2em 0em 1.2em 0em;
}
li > p
{
	margin-top: 0.2em;
}
pre
{
	/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
}
strong, b
{
	font-weight: bold;
}

/* avoid annoying borders on linked images*/
a img { border: none; }

a, a:link, a:visited, a:active { text-decoration: underline; }
a:hover { text-decoration: underline; }

input, select, button {font-size: 0.95em; }